
/* Class = "NSWindow"; title = "Generador forma de onda simple"; ObjectID = "144"; */
"144.title" = "Generador forma de onda simple";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Preview"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Preview";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "315"; */
"315.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Cuadrado"; ObjectID = "316"; */
"316.title" = "Cuadrado";

/* Class = "NSMenuItem"; title = "Seno"; ObjectID = "317"; */
"317.title" = "Seno";

/* Class = "NSMenuItem"; title = "Triangular"; ObjectID = "318"; */
"318.title" = "Triangular";

/* Class = "NSMenuItem"; title = "Diente de sierra"; ObjectID = "319"; */
"319.title" = "Diente de sierra";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "345"; */
"345.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "346"; */
"346.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Vista prev."; ObjectID = "347"; */
"347.title" = "Vista prev.";

/* Class = "NSTextFieldCell"; title = "Tipo:"; ObjectID = "349"; */
"349.title" = "Tipo:";

/* Class = "NSTextFieldCell"; title = "Seg."; ObjectID = "350"; */
"350.title" = "Seg.";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "351"; */
"351.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "352"; */
"352.title" = "%";

/* Class = "NSButtonCell"; title = "Duración de la selección"; ObjectID = "353"; */
"353.title" = "Duración de la selección";

/* Class = "NSTextFieldCell"; title = "Frecuencia:"; ObjectID = "NvT-4h-gbk"; */
"NvT-4h-gbk.title" = "Frecuencia:";

/* Class = "NSTextFieldCell"; title = "Amplitud:"; ObjectID = "O8X-ri-gri"; */
"O8X-ri-gri.title" = "Amplitud:";

/* Class = "NSTextFieldCell"; title = "Duración:"; ObjectID = "SEd-95-IzC"; */
"SEd-95-IzC.title" = "Duración:";
